//
//  DateWithWeekDaySymbol.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct DateWithWeekDaySymbol {
    let date: String
    let dayOfMonth: String
    let weekDaySymbol: String
}
